.ydo-jump{display:inline-block;font:normal normal normal 14px/1 YZauup;text-rendering:auto;}
@font-face{font-family:'YZauup';src:url('YZauup.woff') format('woff');}
.ydo-clip{font-family:'YZauup';}
.ydo-ready:before{content:'\\e2c7';}
@font-face{font-family:'YZauup';src:url('YZauup.woff') format('woff');}
.ydo-orca{font-family:'YZauup';}
.ydo-park{display:inline-block;font:normal normal normal 14px/1 YZauup;text-rendering:auto;}
.ydo-omen{display:inline-block;font:normal normal normal 14px/1 YZauup;text-rendering:auto;}
.ydo-rat:before{content:'\\f482';}